/*common */
html,body{
    width:100%;height:100%;padding:0;margin:0;
    font-family: Ubuntu, Helvetica, sans-serif;
}
hr{
    margin:0;
}
.clear-padding{
    padding:0;
}
.clear-margin{
    margin:0;
}

.bg-light{
    background-color: white !important;
}

/*nav*/
.mobile{
    display: none;
}
@media (max-width: 767px){
    .pc{
        display: none;
    }
    .mobile{
        display: block;
    }
}
#header{
    width: 100%;
    height: 80px;
    text-align: center;
}
#header .logo{
    height: 60px;
    width: auto;
    position: relative;
    top: 10px;
    z-index: 1;
}
.navbar-light .navbar-toggler{
    border-color: rgba(224, 224, 224,0) !important;
}
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.logo{
    height: 40px;
    margin:auto;
    position: relative;
    z-index: 9999;
}
@media (max-width: 768px) {
    .logo{
        height: 38px;
        margin-top: 3px;
    }
}
#nav{
    transition: all 400ms ease;
    height:60px;
    opacity: 0.8;
    border-bottom: 1px solid rgba(128, 128, 128, 0.4);
    top:0;
    width: 100%;
    position: fixed;
    z-index: 10;
    background: rgba(224, 224, 224, 0.8);
}

.navbar{
    transition: all 800ms ease;
}
.nav-focus{
    background: rgba(218, 218, 218, 0.3) !important;
}
.nav-hide{
    top:-62px !important;
}

.menu{
    float: right;
    line-height: 60px;
    transition: all 600ms ease;
}

.menu-section{
    float: right;
}
.menu-text{
    text-transform: uppercase;
    padding: 10px;
    cursor: pointer;
    height: 20px;
    transition: all 800ms ease;
    border-bottom: 3px solid transparent;
}
.nav-item{
    transition: all 800ms ease;
    border-bottom: 3px solid transparent;
}
.nav-item a{
    transition: all 800ms ease;
}
.menu-text-lan{
    transition: all 400ms ease;
    border-bottom: 3px solid transparent;
}
.menu-heighlight{
    color:#6588c5 !important;
}
.menu-heighlight-lan{
    color:#f99d2b !important;
}
.menu-heighlight a{
    color:#6588c5 !important;
}
.navbar-collapse{
    z-index:1
}
.menu-heighlight-lan a{
    color:#f99d2b !important;
}
.fix-nav-logo{
    width:100%;
    position: absolute;
    text-align: left;
    top:0;
    left:0;
}
.navbar-toggler{
    z-index:100;
}
.section {
    display: block;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 20px;
    text-align: center;
    overflow-x: hidden;
}

/*banner*/

#crossbanner{
    width:100%;
}

#crossbanner .container{
    height:100%;
}
.swiper-container {
    width: 100%;
}

.swiper-slide img{
    width:100%;
}

.heading2 {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 40px;
    padding-bottom: 40px;
    font-family: Ubuntu, Helvetica, sans-serif;
    color: #6588c5;
    font-weight: 300;
    text-align: center;
    font-size: 30px;
}



/*detal block*/
.detail-block img{
    height: 300px;
}
.detail-block {
    display: block;
    height: 310px;
    margin:0;
    padding:5px;
    opacity: 1;
    -webkit-transition: opacity 500ms ease-out;
    transition: opacity 500ms ease;
}
.detail-block-text{
    width:100%;
    height:300px;
    background-color: hsla(0, 0%, 100%, .8);
    opacity: 0;
    transition: all 1200ms ease-out;
}
.detail-block-right .detail-block-text{
    float: left;
    position: absolute;
    top: 0;
}
.detail-block-left .detail-block-text {
    float: right;
    position: absolute;
    top: 0;
}
.detail-block-left .detail-block-img-group{
    float: right;
}

.detail-block-right .detail-block-img-group{
    float: left;
}
.detail-block-img{
    transition: all 1200ms ease-out;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position:50% 50%;
}
.detail-block-img-group{
    width: 100%;
    position: relative;
    height:350px;
    max-width:100%;
}
.detail-block-text p{
    margin: 16% 10%;
    font-family: Ubuntu, Helvetica, sans-serif;
    font-size: 14px;
}

.detail-block-tittle-text{
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: Ubuntu, Helvetica, sans-serif;
    color: #6588c5;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
}

.detail-block-img-group-holder{
    width:100%;
    height:300px;
    overflow: hidden;
    max-width: 100%;
}
.detail-block-img-group-blur .detail-block-text{
    opacity: 1 !important;
}

.detail-block-img-group-blur .detail-block-img{
    transform: scaleX(1.1) scaleY(1.1);
}

/*foot*/

ul{
    padding:0;
}

#footbanner{
    transition: all 1200ms ease-out;
}
.footer-divider{
    height: 80px;
    width:1px;
    background: #000;
    float: left;
    /*margin-top: 30px;*/
}

.footer-left{
    width:50%;
    float: left;

}
.footer-left img{
    height:50px;
}

.footer-right{
    width:50%;
    float: right;
}

.footer-left ul{
    padding-right:30px;
}

.footer-right ul{
    padding-left:30px;
    overflow: hidden;
}

.foot-ul{
    list-style: none;
}

.foot-li-right{
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
}
.foot-li-left{
    text-align: right;
    padding-top: 10px;
    padding-bottom: 10px;
}

.foot-li-left p{
    padding:0;font-size:12px;margin:0;
}

.footer-img{
    width:140%;
    margin:auto;
    padding-bottom:40px;
    margin-top: 25px;

}
@media (max-width: 768px) {
    .footer-img{
        max-width: 120px;
        width:100%;
        margin:auto;
        padding-bottom:40px;
    }
}

.footer-text-block img{
    width:100%;
    padding-bottom:40px;
    max-width:120px;
}

.mega-menu-link{
    color: #4f595d;
    transition: all 800ms ease;
    font-size:16px;
    white-space: nowrap;
    text-decoration:underline;
}
#footer{
    text-align: center;
    padding-top: 30px;
}
.footer-text-block li{
    list-style: none;
    color:black;
}

.fusion-copyright-notice a{
    color: black;
    transition: all 800ms ease;

}
.fusion-copyright-notice{
    font-size:14px;
}
.footer-tittle{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0px;
    font-style: normal;
}
.foot-left-text-static{
    margin-right: 0 !important;
    opacity:  1  !important;
}
.foot-left-text{
    transition: all 1200ms ease-out;
}
.footer-menu-text{
    cursor: pointer;
    border-bottom: 1px solid transparent;
    transition: all 1200ms ease-out;
}



/*map*/
#crossbanner2, #crossbanner3 {
    display: block;
    width: 100%;
    height: 600px;
    margin-top:20px;
    margin-right: auto;
    margin-left: auto;
    padding-top: auto;
    padding-bottom: auto;
    background-image: url('../img/bgMaps.jpg?v=1');
    background-position: 50% 0%;
    background-size: cover;
    background-repeat: no-repeat;
}
@media (min-width: 576px) {
    #crossbanner2 {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    #crossbanner2 {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    #crossbanner2 {
        max-width: 954px;
    }
}

@media (min-width: 1200px) {
    #crossbanner2 {
        max-width: 1130px;
    }
}
#crossbanner3{
    background-image: url('../img/placeholder4.jpg');
}

.heading3 {
    display: flex;
    width: 100%;
    height: 90%;
    margin-top: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    direction: ltr;
    font-family: Ubuntu, Helvetica, sans-serif;
    color: #fff;
    font-weight: 300;
    text-align: center;
}



/*list*/
.list-g4{
    padding:0;
    overflow: hidden;
}

.heading4{
    margin: 0px 20px 10px;
    font-family: Ubuntu, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
}
.list-header{
    overflow: hidden;
    width: 98%;
    height: 200px;
    margin-right: auto;
    margin-left: auto;
}

.list-text{
    transition: all 800ms ease-out;
    background-color: hsla(0, 0%, 100%, .9);
    height: 180px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom:-40px;
}

.list-header-inner{
    width: 100%;
    height: 100%;
    background-image: url('../img/placeholder2.png');

    background-size: cover;
    background-repeat: no-repeat;
}

.list-g4-blur .list-text{
    transform: translateY(-70px);
}

.list-g4-blur .w-button{
    opacity: 1;
}

.w-button{
    display: inline-block;
    padding: 9px 15px;

    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
    border-radius: 0;

    width: 50%;
    margin-right: auto;
    margin-left: auto;
    border: 1px solid #6588c5;
    background-color: #fff;
    opacity: 0;
    -webkit-transition: all 400ms ease;
    transition: all 400ms ease;
    color: #6588c5 !important;

}

.w-button:hover {
    border-width: 1px;
    background-color: #6588c5;
    color: #fff !important;
}

/*publications*/

.list-g3{
    padding:0;
    text-align: center;
}

.list-v-inner{
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-image: url('../img/Ticketing.jpg');
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all 1200ms ease-out;
}
.list-v-2{
    height:200px;
    position: relative;
    margin:auto;
    margin-top:10px;
    overflow: hidden;
    width:100%;
}
@media (max-width: 768px){
    .list-v-2{
        width:98%;
        height:120px;
    }
}


.list-v-2 .list-v-text{
    line-height: 200px;
}

.list-v-3{
    height:300px;
    position: relative;
    margin:auto;
    margin-top:10px;
    overflow: hidden; width:98%;
}
.list-v-3 .list-v-text{
    line-height: 300px;

}
.list-v-4{
    height:300px;
    position: relative;
    margin:auto;
    margin-top:10px;
    overflow: hidden; width:98%;
}

.list-v-4 .list-v-text{
    line-height: 400px;
}
.list-v-text{
    background: rgba(0, 0, 0, 0.54);
    height: 100%;
    width:100%;
    position: absolute;
    top:0;
    left:0;
    color:white;
    transition: all 1200ms ease-out;
    opacity: 0;
    font-size:20px;
}

.list-text-holder{
    display: none;
}
.show-list-text .list-text-holder{
    display: block !important;
}
.list-v-text p{
    transform: translateY(50px);
    transition: all 1200ms ease-out;
}

.list-v-show .list-v-text{
    opacity: 1;
}

.list-v-show .list-v-inner{
    transform: scaleX(1.2) scaleY(1.2);
}

.list-v-show .list-v-text p{
    transform: translateY(0px) !important;
}
.heading-16 {
    font-family: Ubuntu, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: 400;
    text-align: left;
}
.footer-tittle-placer{
    padding:0;margin:0;
}
@media (max-width: 479px){
    .heading2 {
        margin-top: 0px;
        margin-bottom: 0px;
        padding: 20px 30px;
        font-size: 20px;
    }

    .heading4{
        font-size:16px;
    }
    .detail-block-tittle-text{
        font-size:16px;
        padding-top:15px;
    }
    .section{
        padding-bottom:5px;
        padding-top: 0;
    }
    .col-md-4{
        padding: 0;
        margin: 0;
    }
    .heading-16{
        font-size: 24px;
        margin-top: 20px;
    }
    .text-6{
        font-size:12px;
        padding-left:20px;
        padding-right:20px;
    }

    .foot-li-right{
        padding:5px;
        font-size:14px;
    }

    .heading3{
        font-size:22px;
    }
}


@media (max-width: 768px) {
    .list-v-text p{
        transform: translateY(0px) !important;
        opacity: 1;
    }
    .list-v-text{
        opacity: 0;
    }

    .menu{
        display: none;
    }

    .pc-hide{
        display: block;
    }
    .menu-holder{
        text-align: center;
        display: none !important;
    }

    .menu-btn-mobile{
        display: block !important;
    }

    .footer-tittle-placer{
        display: none;
    }

}
@media (max-width: 767px) {
    .fix-nav-logo{
        text-align: center !important;
    }
}


.icon-bar{
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #09060d;

    margin-top: 4px;
}

.menu-btn-mobile{
    display: none;
    height: 22px;
    position: absolute;
    width: 22px;
    top: 20px;
    left: 20px;
    transition: all 1200ms ease-out;
}

.mobile-menu{
    width: 100%;
    position: absolute;
    z-index: 99;
    overflow: hidden;
    height: 100%;
    display: none
;
}

.mobile-menu-odd{
    width: 50%;
    position: absolute;
    left:-50%;
    background: white;
    transition: all 1200ms ease-out;
    height: 100%;
}

.menu-section2{
    text-align: left;
    width: 100%;
    height: 3em;
    font-size: 12px;
}

.mobile-menu-placer{
    width:50%;
    float: right;
    z-index:100;
    position: absolute;
    height: 100%;
    right:0;
    top:0;
    background: rgba(0, 0, 0, 0.16);
    opacity: 0;
}


.mobile-menu-show{
    left:0 !important;
}

/*conference*/

.confer-menu{
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    padding: 9px 30px;
    text-align: left;
    cursor: pointer;
    color: #999 ;
    transition: all 400ms ease-out;
    border-bottom: 1px solid transparent;
    font-family: Ubuntu, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: 300;
}

@media (max-width: 767.98px) {
    .confer-menu-p{
        width: 33.3%;
        float: left;
    }
    .confer-menu{
        padding: 9px 1px;
    }
}
.confer-menu:hover{
    color:black;
}
.confer-menu-selected{
    border-bottom: 2px solid #6588c5;
    color: #6588c5 !important;
}
.confer-list-holder{
    min-height:50%;
}

.confer-detail-list{
    padding-top:80px;
    display: none;
}

.list-header-speaker img{
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    padding: 10px;
}
.list-header-speaker {
    width: 75%;
    max-height: 300px;
    text-align: center;
    margin: auto;
}

.text-7{
    font-size:14px;
    padding-left:20px;
    padding-right:20px;
    text-align: left;
}
.text-7 p{
    margin-bottom:0.3rem;
}

.confer-detail-tab{
    padding: 20px 30px;
    clear: left;
    background-color: transparent;
    transition: color 800ms ease, border 800ms ease;
    font-family: Ubuntu, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-decoration: none;
    text-align: left;
    cursor: pointer;
    color: black;
    margin: auto;
}
@media (max-width: 767.98px) {
    .confer-detail-tab{
        padding: 12px 15px;
        clear: left;
        font-size: 14px;
        line-height: 20px;
    }
}

.confer-detail-tab-blur{
    border-left: 2px solid #6588c5;
    background-color: transparent;
    color: #6588c5 !important;
}

.confer-detail-tab-blur:hover{
    color: #6588c5 !important;
}
.confer-detail-tab:hover{
    color: black;
}

/*
    Date: 20190710;
*/
.flex_area{
    display: flex;
}
.flex{
    flex: 1;
}
.none{
    display: none;
}
.bold{
    font-weight: bold;
}
.close{
    position: absolute;
    right: 10px;
    top: 10px;
    width: 50px;
}
.swiper-pagination-bullet-active{
    background-color: #fff !important;
}

.submit_email{
    background-color: #e8e8e8;
    width: 100%;
    position: fixed;
    bottom: 0px;
    left: 0px;
    z-index: 10;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .5);
}
.content{
    max-width: 960px;
    margin: 0px auto;
    padding: 10px;
}
.submit_email_icon{
    background: url('../img/2019/email.svg') no-repeat center/cover;
    width: 60px;
    height: 60px;
}
.submit_success_icon{
    background: url('../img/2019/successful.svg') no-repeat center/cover;
    width: 60px;
    height: 60px;
}
.submit_email_label,
.submit_success_label{
    font-size: 20px;
    padding: 0px 20px;
    line-height: 60px;
}
.submit_email_input{
    box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, .2);
    height: 48px;
    margin-top: 6px;
    border-radius: 24px;
    overflow: hidden;
    line-height: 40px;
}
.submit_email_input input{
    border: none;
    outline: none;
    padding: 4px 25px;
    width: 100%;
}
.submit_email_btn{
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, .5);
    background-color: #6ed7eb;
    width: 140px;
    height: 48px;
    margin-top: 6px;
    border-radius: 24px;
    overflow: hidden;
    line-height: 48px;
    margin-left: 24px;
    text-align: center;
    color: #fff;
    cursor: pointer;
}
.ads_area{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0,.9);
    z-index: 20;
}
.ads{
    width: 95%;
    max-width: 960px;
    height: auto;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
}

@media (min-width: 375px) and (max-width: 699px){
    .submit_email_icon,
    .submit_email_label{
        display: none;
    }
    .submit_email_btn{
        width: 75px;
        margin-left: 10px;
    }
    .submit_email_input input{
        border: none;
        outline: none;
        padding: 4px 15px;
        width: 100%;
    }
}
@media (max-width: 374px){
    .submit_email_icon,
    .submit_email_label{
        display: none;
    }
    .submit_email_btn{
        width: 52px;
        margin-left: 5px;
    }
    .submit_email_input input{
        border: none;
        outline: none;
        padding: 4px 2px;
        width: 100%;
    }
}